<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark" id="header" th:fragment="header">
    <a th:text="#{index.link1}" class="navbar-brand mx-auto" href="/index">CYCLE MANAGER</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="myNavbar">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a  th:text="#{index.link2}" class="nav-link" href="/cyclists">Get the cyclists</a>
            </li>
            <li class="nav-item">
                <a  th:text="#{index.link3}" class="nav-link" href="/addcyclist">Add a cyclist</a>
            </li>
            <li class="nav-item">
                <a  th:text="#{index.link4}" class="nav-link" href="/teams">Get the teams</a>
            </li>
            <li class="nav-item">
                <a  th:text="#{index.link5}" class="nav-link" href="/addteam">Add a team</a>
            </li>
            <li class="nav-item">
                <a  th:text="#{index.link6}" class="nav-link" href="/sessionHistory">Session History</a>
            </li>
        </ul>
    </div>
</nav>
</body>
</html>
